/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "Por favor escolha um local para guardar o seu pacote de tradução";

/* No comment provided by engineer. */
"Save" = "Guardar";

/* No comment provided by engineer. */
"Save Location" = "Localização para guardar";

/* No comment provided by engineer. */
"Translate %@" = "Translate %@";

